MediaWiki Security release 1.24.2
Closed, ResolvedPublic

Related Objects

csteipp created this task.Jan 20 2015, 11:02 PM
csteipp updated the task description. (Show Details)
csteipp raised the priority of this task from to Normal.
csteipp claimed this task.
csteipp added a project: Security.
csteipp changed the visibility from "Public (No Login Required)" to "Custom Policy".
csteipp changed the edit policy from "All Users" to "Custom Policy".
csteipp changed Security from None to Software security bug.
csteipp added a subscriber: csteipp.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 20 2015, 11:02 PM

Wondering whether to also add T72510 which has a patch waiting since December.

csteipp changed the visibility from "Custom Policy" to "Custom Policy".Mar 31 2015, 12:39 PM

Apparently phabricator can't upload more than 10MB, so I can't post the full versions yet..

csteipp changed the visibility from "Custom Policy" to "Public (No Login Required)".Mar 31 2015, 9:13 PM
csteipp changed the edit policy from "Custom Policy" to "All Users".
csteipp changed Security from Software security bug to None.
greg closed this task as Resolved.Apr 1 2015, 2:55 PM
greg added a subscriber: greg.

Thanks Chris.

He7d3r added a subscriber: He7d3r.Apr 3 2015, 11:16 PM

Was the security audit published somewhere e.g. on mw.org or wikitech?

Not yet, but T85862 intends to make it public when all of the issues are resolved.